/*
Theme Name: Best4u Child
Theme URI: https://www.best4u.nl/
Author: Best4u Group B.V.
Author URI: https://www.best4u.nl/
Description: Best4u Child Theme. Child themes are the recommended way of making modifications to a theme. <a href="https://codex.wordpress.org/Child_Themes">Reade More</a>
Template: best4u
Version: 1.0
*/

.bdrs > div {
	border-radius: 4px;
}
.custom-divider .fw-container{
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
a.scroll-to{color: #333;}
ul.soc_media{
	padding-left: 0 !important;
	display: flex;
	display: -ms-flexbox;
}
ul.soc_media li{
	list-style-type: none;
	margin-right: 10px;
}
ul.soc_media li a i{color: #980000;}
ul.soc_media li:last-child{margin-right:0;}
.grey-background{
  background-color: #f2f2f2;
  padding-top: 28px;
  padding-bottom: 28px;
}
.heateorSssFacebookBackground{
  background-color: #106a90;
  margin-right: 15px;
}
.heateorSssInstagramBackground {
    background: radial-gradient(circle at 30% 107%,#edb158 0,#edb158 5%,#edb158 45%,#edb158 60%,#edb158 90%);
    margin-right: 15px;
}
.heateorSssPinterestBackground {
    background-color: #d63a43;
}
.ginput_container input , .ginput_container textarea {
	  background-color: #f2f2f2 !important;
	  border: 1px solid #f2f2f2 !important;
}
.ginput_container input:hover,.ginput_container textarea:hover {
	  background-color: #f2f2f2 !important;
	border: 1px solid rgba(0, 0, 0, 0.13) !important;
}
.gform_footer input[type=submit]{
	  background-color: #27ae60 !important;
	  padding: 11px 38px !important;
	  font-size: 16px !important;
  	  font-weight: 500 !important;
   	  font-family: 'Roboto' !important;
}
.gform_footer input[type=submit]:hover{
	  background-color: #218c4e !important;
}
#field_1_7{
	margin-top:0;
}
.gform_wrapper form label.gfield_label, .gform_wrapper form .top_label .gfield_label {
    font-family: 'Roboto';
    font-weight: 400;
    color: #000;
}
@media screen and (max-width:440px){
	img.desc_img{
		width: 100%;
	}
}
@media screen and (max-width:480px){
	.mmenu-link{
        float: right !important;
        width: 15% !important;
    }
    .fw-logo-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link, .fw-logo-retina.header-5 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link{
        margin-top: 14.5px;
    }
    .fw-wrap-logo{
        float: left !important;
        width: 85% !important;
    }
	.header-1.fw-top-logo-left .fw-wrap-logo .fw-site-logo{
        margin: 0;
    }
}
@media screen and (max-width:768px){
	.contactinformatie .fw-special-title{ font-size: 25px;}	
	.mailcontact{font-size: 15.5px;}
}
@media screen and (max-width: 767px) {.head-image{height: 220px !important;}}
@media screen and (max-width: 576px) {.head-image{height: 170px !important;}}